Source: sphinxcontrib-towncrier
Section: python
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-packaging,
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-xdist,
               python3-setuptools,
               python3-sphinx,
               towncrier,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-towncrier.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-towncrier
Homepage: https://github.com/sphinx-contrib/sphinxcontrib-towncrier
Rules-Requires-Root: no

Package: python3-sphinxcontrib-towncrier
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: RST directive for injecting a Towncrier-generated changelog draft
 An RST directive for injecting a Towncrier-generated changelog draft
 containing fragments for the unreleased (next) project version.
